count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 407
md5: d9ed00dd3b46e5f8720dfa5b5ca462fb
publications: http://rnacentral.org/api/v1/rna/URS00017C28BD/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28BD
sequence: GACGAACGCUGGCGGCGCGCUUAACACAUGCAAGUCGAGCGAAGCGGCGGACGGGUGAGUAACACGUGAGUAACCUGCCUUAGACAUUGGGAUAGCCUCGGGAAACCGGGAUUAAUACCAAAUGGUCUAAGAUGGACUCGCGUCCCAUUAGCUAGUUGGUGAGGUACCGGCCCACCAAGGCGACGAUGGGUAGCCGGCCUGAGAGGGUGAACGGCGACAUUUGAACUGGGAAACAGUCCAAAAUCUACGGGAGGGAGCAGUGGGGAAUAUUGCACAAUGGAGGGAGCUCUGAAGCAGCGACGCCGGUUGAACGAAGAAGGCGAUCGAGACGUAAAGUGCUUUUAUAUGGGAAGCGGUACCAUAAGAAAAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017C28BD?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28BD/xrefs?format=yaml
